[CEAppManager]
Version      = 1.0
Component    = PhonEx

[PhonEx]
Description  = Cracked by LordYuz/Team ShareFree PDA
Uninstall    = PhonEx v1.4.5 for WM6
IconFile     = PhonEx.ico
CabFiles     = phonex.wm6.cab
